pub use sea_orm_migration::prelude::*;

mod m20230208_114547_create_day;
mod m20230209_063357_create_user;
mod m20230209_074936_create_trip;

pub struct Migrator;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![
            Box::new(m20230208_114547_create_day::Migration),
            Box::new(m20230209_063357_create_user::Migration),
            Box::new(m20230209_074936_create_trip::Migration),
        ]
    }
}
